PDA

View Full Version : need 32-bit stuff for 64-bit F7



indietrash
24th November 2007, 01:33 PM
I need 32-bit versions of gtkglext and sdl, but when I look in yumextender I only find the 64-bit versions. I have added the 32-bit repository of both Fedora and Livna, but apparently they aren't there. help?

jcliburn
24th November 2007, 06:19 PM
Don't know about yumextender, but from the command line you should be able to run this command to install 32-bit gtkglext.

yum install gtkglext.i386

This assumes, of course, that you've got the Fedora 32-bit repo enabled.